Bug 1284887 - [ALL LANG] Text truncation observed on Dashboards -> Process & Task Dashboard page
[ALL LANG] Text truncation observed on Dashboards -> Process & Task Dashboard...
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Gutierrez
Lukáš Petrovický
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 07:08 EST by Bhushan Barve
Modified: 2016-01-08 16:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
drop-down truncation (144.46 KB, image/png)
2015-11-24 07:09 EST, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-11-24 07:08:12 EST
Description of problem: Text truncation observed on Dashboards -> Process & Task Dashboard page. In the LHS screen, the options in the drop-downs for Process end date:, User or role:, Process start date:, Proceso: shows text truncation.

Please refer attached screenshot.


Version-Release number of selected component (if applicable):
6.2.0

How reproducible:
always

Steps to Reproduce:
1. Login with es_ES locale
2. Go to Dashboards -> Process & Task Dashboard page
3. observe the drop-downs on the LHS screen.

Actual results:
The option in the drop-downs are truncated.

Expected results:
The truncation should not be there.

Additional info:
Comment 1 Bhushan Barve 2015-11-24 07:09 EST
Created attachment 1098160 [details]
drop-down truncation
Comment 3 Lijun Li 2015-11-25 05:16:16 EST
Same for all langs and eu_US, the unlocalized strings: Process end date/User or role/Process start date is truncated by default but it's displayed as fine in the drop-down list.

Note You need to log in before you can comment on or make changes to this bug.